Plamo Linux

Spice 0.12.6

spice にセキュリティホールが発見されています。詳しくは以下をご覧ください。

パッケージをリリースしました。同時に six, spice_protocol も更新する必要があります。